Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 01 Oct 2021 18:35:30 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation jagge                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jagge Bot:  Hi Jagge ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9505769174 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554051796            10:29 PM, 01st Oct                   Sohaib                   Hi Jagge ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:29 PM, 01st Oct                     jagge                    Hi Sohaib good evening           10:30 PM, 01st Oct                     jagge                    I would like to ask about my order status. I just placed my order just an hour ago           10:31 PM, 01st Oct                     jagge                    0554051796 this is my order number           10:31 PM, 01st Oct                   Sohaib                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (9505769169) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9505769174).   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.           10:31 PM, 01st Oct                   Sohaib                   Kindly note that  new order was placed successfully which is: (9505769174)           10:32 PM, 01st Oct                   Sohaib                   Is there anything else I can help you with?           10:32 PM, 01st Oct                     jagge                    And i received a text message saying my order was not processed successfully with different order number which is this 9505759169, which is different order number from my original order number           10:32 PM, 01st Oct                   Sohaib                   in this case, as we can the payment was captured again and a new order was placed successfully which is: (9505769174).           10:33 PM, 01st Oct                     jagge                    Ok. So i will just need to disregard the text message under 9169 order number right?           10:34 PM, 01st Oct                     jagge                    Because in my Tabby account. Its already credited           10:34 PM, 01st Oct                   Sohaib                   Yes Once this order has been shipped out you will receive an email notification for the same containing the tracking details.           10:34 PM, 01st Oct                     jagge                    Ok. Great thank you Sohaib           10:34 PM, 01st Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:35 PM, 01st Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3172075